<style>

.normaltext {
    COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
10px; FONT-STYLE: normal
}
.menu {
    COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
11px; FONT-STYLE:normal; FONT-WEIGHT:bold
}

.head {
    COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
10px; FONT-STYLE:normal; FONT-WEIGHT:bold
}

.menuhead {
    COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
11px; FONT-STYLE:normal; FONT-WEIGHT:bold
}

.bullet1 {
    COLOR: #003333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
12px; FONT-STYLE:normal; FONT-WEIGHT:bold
}

.heading {
    COLOR: #000066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
13px; FONT-STYLE:normal; FONT-WEIGHT:bold
}

.heading1 {
    COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 
11px; FONT-STYLE:normal; FONT-WEIGHT:normal
}

.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #000000}
.text1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #9900000}
.white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #ffffff}
.text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #003300}
.color {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.rednew {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #990000}
a.menuOver:link	{
	text-decoration: none;
	color : #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a.menuOver:visited {
	text-decoration: none;
	color : #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
a.menuOver:hover {
	text-decoration: underline;
	color : #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.menuOver1:link	{
	text-decoration: none;
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.menuOver1:visited {
	text-decoration: none;
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.menuOver1:hover {
	text-decoration: none;
	color : #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.menuOver2:link	{
	text-decoration: none;
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.menuOver2:visited {
	text-decoration: none;
	color : #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
a.menuOver2:hover {
	text-decoration: none;
	color : #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
/* Form elements */
input, textarea, select { 
		color : #003366;
		background-color :#F9FDFF;
 } 
 </style>.head1 {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #09549F;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003333;
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000066;
}
